package com.diagbot.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.SearchEvaluatorDTO;
import com.diagbot.entity.Evaluator;
import com.diagbot.mapper.EvaluatorMapper;
import com.diagbot.service.EvaluatorService;
import com.diagbot.vo.SearchEvaluatorVO;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 评估用户结果表 服务实现类
 * </p>
 *
 * @author gaodm
 * @since 2019-05-30
 */
@Service
public class EvaluatorServiceImpl extends ServiceImpl<EvaluatorMapper, Evaluator> implements EvaluatorService {

    public IPage<SearchEvaluatorDTO> getEvaluators(SearchEvaluatorVO searchEvaluatorVO) {
        return baseMapper.getEvaluators(searchEvaluatorVO);
    }

}
